@media (max-width:1190px){
    .header .topbar .contact-info i a {
    font-size: 15px;
}

.header .logo img {
    width: 104px;
    position: relative;
    top: 0;
    transform: translate(0px, 0px);
    /* margin-left: auto; */
}

.navmenu {
    margin-left: auto !important;
    text-align: end;
}
.hero .icon-box .title {
    font-size: 16px;
}

.hero .icon-box {
    padding: 20px 10px;
}
}

.heading.inner_section {
    padding: 70px 0;
    /* background: url(../img/about-us.avif), linear-gradient(45deg, #625e5e, #585050); */
    background-repeat: no-repeat;
    background-position: revert-layer;
    background-size: cover;
}
.about_inner {
     background: url(../img/fff.jpg), linear-gradient(45deg, #625e5e, #585050);
}
.commercial_insu{
     background: url(../img/fff.jpg), linear-gradient(45deg, #625e5e, #585050);
}
.contact_inner{
     background: url(../img/fff.jpg), linear-gradient(45deg, #625e5e, #585050);
}
.individual_inner{
     background: url(../img/fff.jpg), linear-gradient(45deg, #625e5e, #585050);
}
.loan_inner{
     background: url(../img/fff.jpg), linear-gradient(45deg, #625e5e, #585050);
}
.icon.home_page_services_icon {
   margin-bottom: 55px  !important;
}
h3.home_page {
    margin-bottom: 15px !important;
}